﻿

.tagline {
  display: none;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}
.view-display-id-block_4 .view-display-id-block_7 .views-field-title{font-size:14px;}
.textwidget .contact-form input[type=email],.textwidget .contact-form input[type=tel],.textwidget .contact-form input[type=text],.textwidget .contact-form input[type=url],.textwidget .contact-form textarea,.wp-block-column .contact-form input[type=email],.wp-block-column .contact-form input[type=tel],.wp-block-column .contact-form input[type=text],.wp-block-column .contact-form input[type=url],.wp-block-column .contact-form textarea{width:100%}
.page-wrap{display:block;max-width:1280px;max-width:128rem;margin:0 auto;padding:0 70px}
.ce-section__image.is-full-width .page-wrap{padding:0;max-width:none}
.ce-section__text-image.image-is-left .page-wrap{padding-right:70px;padding-right:7rem;padding-left:0}
.ce-section__text-image .page-wrap{padding:0 35px!important;padding:0 3.5rem!important}
.accordion__item-title .page-wrap{position:relative}
.js .accordion__item-title .page-wrap:before{position:absolute;top:50%;right:70px;margin-top:-6px;font-size:11px;font-size:1.1rem;color:#4c4c4c}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}
.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px, 1px, 1px, 1px);height:1px;width:1px;margin:0;padding:0;border:0}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}


.divsubnavhpul {margin:8px 10px 0 0;}



.padding-none{
padding-left:0px;	
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

div.image_slider .three-box, div.image_slider .three-box.last{
	float:none;
	width:300px;
	margin:0 auto 10px;
}

div.image_slider {
    height: 460px;
}


.image_slider{
	height:200px;
	height:105vh;
}


.loading-icon .material-icon .spinner{  width:60px;   height:60px;   position:absolute;   top:0;   left:0;   right:0;   bottom:0;   margin:auto}


.loading-icon .material-icon .spinner .right-side, 
.loading-icon .material-icon .spinner .left-side{-webkit-animation:material-fade-in-first 1.2s linear infinite alternate; animation:material-fade-in-first 1.2s linear infinite alternate}

.loading-icon .material-icon .spinner.color-2 .right-side, 
.loading-icon .material-icon .spinner.color-2 .left-side{-webkit-animation:material-fade-in-second 1.2s linear infinite alternate; animation:material-fade-in-second 1.2s linear infinite alternate}

.navigation .n_bj6{ background-position:-140px -160px;}
.icon-burger:before{content:""}


	.buttons_home {height: auto; min-height: 100px; float: none; margin: 10px auto 10px auto; text-align: center; margin-top: 130px;}


table.services{  font-size: 1.25em;  padding-left: 0px;}


ul.services{  margin-left: 20px;  margin-top: 5px;  margin-bottom: 5px;  padding-left: 0px;  padding-right: 5px;  list-style-type: disc;}
.last{margin-right:0 !important;}
#superfish-2 .sf-depth-2.last a{margin-bottom:8px;}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:21px 0}


#searches {
	display:none;
	background-color:#CCC;
	padding:0 10px 20px 10px;
}

#searches .atlatt-filter-search form {
	float:none;
	display:block;
	height:50px;
}

#searches .atlatt-filter-search input, #searches .atlatt-filter-search select, #searches .atlatt-filter-search button {
	height:50px;
}

#searches .atlatt-filter-search input {
    width:45%;
}

#searches .atlatt-filter-search .styled-select {
        width:40%;
}

#searches .atlatt-filter-search button {
	float:right;
}
.sd-content ul li.share-google-plus-1 div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-google-plus-1 a:before,.sd-social-icon-text .sd-content li.share-google-plus-1 a:before,.sd-social-text .sd-content ul li.share-google-plus-1 a:before{content:'\f218'}
.sd-social-icon .sd-content ul li[class*=share-].share-google-plus-1 a.sd-button{background:#dd4b39;color:#fff!important}

	#imTextObject_10_tab0 .image-5 { width: 100%; max-width: 600px; }

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}

	.header-widget .col4-1:nth-child(2n+1),
	.footer-widgets .col4-1:nth-child(2n+1) {
		margin-left: 0;
		clear: left;
	}

	.footer-widgets .col4-2,
	.footer-widgets .col4-3,
	.footer-widgets .col3-2,
	.footer-widgets .col3-1 {
		margin-left: 0;
		width: 100%;
		max-width: 100%;
	}



.footer-widgets .widget {
	margin: 2.5em 0 1.5em;
}

.footer-widgets .widgettitle {
	color: inherit;
	margin: 0 0 1em;
}

.footer-widgets {		text-align:left; 
}

#footer .footer-widgets .widgettitle {	
	color: #ffffff;	font-weight:600;
	letter-spacing:.01em;
	font-size:1.6em;
	text-transform:capitalize; 
}

.footer-widgets p {
margin-bottom: .8em;
}

 .feature-posts-list li,
 .header-widget .col4-1, .footer-widgets .col4-1  {
width: 95%;
 }

  .top-navigation .right-column {
    float: right; }

    .top-navigation .right-column nav {
      float: right; }

    .top-navigation .left-column,
    .top-navigation .right-column,
    .top-navigation .nav,
    .top-navigation .dropdown {
      position: static; }

.b-trusted__image {
    display: inline-block;
    float: left;
    margin: 0 18px 0 0;
}


.nectar-progress-bar .bar-wrap {
background-color:rgba(0,0,0,0.043)
}


 .nectar-progress-bar .bar-wrap, .nectar-progress-bar span {
box-shadow:none;
-webkit-box-shadow:none;
-o-box-shadow:none;
border-radius:0;
-webkit-border-radius:0;
-o-border-radius:0
}
.loading-icon .material-icon .bar:after{background-color:#ff9e1b;}
.loading-icon .material-icon .bar{border-color:#ff9e1b;}
.loading-icon .material-icon .color-2 .bar:after{background-color:#fb637e;}
.loading-icon .material-icon .color-2 .bar{border-color:#fb637e;}
.elementor-posts--thumbnail-top .elementor-post__text{width:100%}
.elementor-posts .elementor-post__card .elementor-post__text{padding:0 30px;margin-bottom:0;margin-top:20px}
.elementor-5 .elementor-element.elementor-element-4e60734 .elementor-post__text{margin-bottom:0px;}
.elementor-5 .elementor-element.elementor-element-ec6b267 .elementor-post__text{margin-bottom:0px;}


.wpml-ls-statics-shortcode_actions a {color:#bfbfbf;}




.entry img, .entrytext img {
  margin: 2px;
}


.entry a:hover img, .entrytext a:hover img {
  padding: 0;
}




.entry, .entrytext {
  overflow: hidden;
}


* html.entry, * html.entrytext {
  overflow: visible;
  height: 1px;
}


* html.entry p, * html.entrytext p {
  width: 99%;
  overflow: hidden;
}
.carousel-indicators{position:absolute;bottom:10px;right:40px;z-index:15;list-style:none;text-align:center}
.carousel-indicators li{display:inline-block;width:10px;height:10px;margin:1px;text-indent:-999px;background-color:#bfbfbf;border-radius:10px;cursor:pointer}
.carousel-indicators .active{margin:0;width:12px;height:12px;background-color:#fff}
.js-ready .homepage-carousel .carousel-indicators{bottom:20px}
.no-js .homepage-carousel .carousel-indicators a:active,.no-js .homepage-carousel .carousel-indicators a:focus,.no-js .homepage-carousel .carousel-indicators a:hover{border:1px solid #fff;background:#fff;margin:-1px}
.homepage-carousel .carousel-indicators{display:flex;flex-flow:row wrap;justify-content:flex-start;position:absolute;justify-content:center;right:40px;bottom:40px}
.text-center{text-align:center}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#sidebar .sub-navigation li.level-0:first-child{border-top:0px}


.cf:before, .cf:after { content: " "; display: table; }

.cf:after { clear: both; }

.cf { *zoom: 1; }

.secon_img{
    margin: 0 auto;
    height: 98px;
}

  .recomendados {
    float: none;
    width: 240px;
    position: relative;
    margin: 20px 0 20px;
    display: inline-block; }

  .recomendados .cont {
    position: absolute !important;
    left: 7%;
    top: 25.96%;
    height: 69.1%;
    width: 84%;
    background: #fff;
    overflow: hidden; }

    .recomendados .cont img, .recomendados .cont a {
      float: left;
      width: 100%; }



img.scale-with-grid,#Content img{max-width:100%;height:auto}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

  .header_top .header_top_left {
    padding: 35px 15px 10px;
  }

  .header_top .header_top_left:after {
    content: none;
  }
#footer-section4 div{margin-top:8px}
#footer-section4.section{margin-right:0}
#footer-section4 div.fb-like{margin-top:0}


.center{
  display: flex;
  justify-content: center;
  flex-flow: column;
  align-items: center;
}

#a_la_une_home .actu_principale h3.actu_titre {
	
	padding:0px 20px 0px 0px;
	font-size:150%;
	margin:17px 0px;
	font-weight:normal;
	border:none;
	background:none;
	color:#5c5761;
	margin:0px 0px 20px;
}

#a_la_une_home h3.actu_titre {
	font-weight:bold;
	font-size:100%;
	margin:0px 0px 10px;
	padding:0px;
	border:none;
	background:none;
}

#a_la_une_home h3.actu_titre a {
	text-decoration:none;
	color:#5c5761;
}

#a_la_une_home h3.actu_titre a:hover {
	text-decoration:underline;
}

		.header_ver .w-img img.for_transparent,
		.w-img.with_transparent img.for_transparent,
		.l-header.bg_transparent:not(.sticky) .w-img.with_transparent img.for_default {
			display: none;
			}
#et-top-navigation{display:none}

#content .woocommerce-breadcrumb {
	background: none;
}

.col-sm-6.form_area {
width: 100%
}

.home_popup.thankyou_popup .col-sm-6.form_area_outer {
float: right;
clear: both
}

.col-sm-4.left-side-content, .mb15-767, .video .col-sm-6:first-child {
margin-bottom: 15px
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.lang-contact .contact-link2{display:none;}


	.vertical-middle + .video-wrap {
		position: absolute;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
	}


.section .container + .video-wrap { z-index: 1; }


.swiper-slide .video-wrap,
.section .video-wrap,
.swiper-slide .yt-bg-player,
.section .yt-bg-player {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: -1;
	top: 0;
	left: 0;
}





.video-wrap {
	overflow: hidden;
	width: 100%;
	position: relative;
}


.video-wrap video {
	position: relative;
	z-index: 1;
	width: 100%;
}


#page-title.page-title-video .video-wrap {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}


#page-title.page-title-video .video-wrap video { width: 100%; }
.container{width:750px}
.container,.container-fluid{margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.clean-list .post-content ol * {
  list-style: decimal;
}

ul.menu-divmenu li.last {
	border-right-width: 0;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}

#mainbody {
  background: #f8f8f8;
}
